.FastShot_default {
   padding-top: 5px !important;
   padding-left :15px
}

.FastShot_default a.imgThumb:link, .FastShot_default a.imgThumb:visited {
    outline: 0;
}

.FastShot_default a.imgThumb:hover {
}

.FastShot_default a.imgTitle:link, .FastShot_default a.imgTitle:visited {
    font-family: 'Body', sans-serif !important;
    font-weight: normal !important;
    font-size: 16px;
    margin-top: 20px;
    color: #333;
}
.FastShot_default a.imgTitle:hover {
    font-family: 'Body', sans-serif !important;
    font-weight: normal !important;
    font-size: 16px;
    margin-top: 20px;
    color: #d71d46;
}


.FastShot_default_modify a:link, .FastShot_default_modify a:visited {
    padding-bottom: 10px !important;
    padding-top: 5px !important;
    font-family: Verdana !important;
    font-weight: bold !important;
    font-size: 11px !important ;
    color: #797d83;
}

.FastShot_default_modify a:hover {
    padding-bottom: 10px !important;
    padding-top: 5px !important;
    font-family: Verdana !important;
    font-size: 11px !important ;
    font-weight: bold !important;
    color: #953646;  
}


ul.FastShot_grid {
    width: 100%;
}

ul.FastShot_grid li {
    margin: 0 10px 10px 0;
    padding: 25px;
    background: #eee;
    max-width: 25%;
    min-width: 25%;
    overflow: hidden;
    display: inline-block;
    text-align: center;
}

ul.FastShot_grid li a {
    width: 100% !important;
}

ul.FastShot_grid li a.imgThumb {
    background: #333;
    display: inline-block;
    margin: 0 auto;
    overflow: hidden;
    max-height: 150px;
    line-height: 150px;
}

ul.FastShot_grid li a.imgThumb img {
    vertical-align: text-bottom !important;
    display: inline-block;
    width: 100% !important;
    height: auto !important;
    line-height: 150px;
}